{
  "verseBefore": "Kơy yaak thưq pơh klôôp keen, yôôych kaluh apok đnooy kôt ahnaa vlôh aduq tol plêêk, đaneq: \\q “Daak dêh ku dêh araak heq jêêk vlôh daak dêh ku Lôôk haay ji Kơy Chiuq Paraa Jơu ku Kadraq. \n\\q\nKadraq hno dưk xakaq dong truh đơơy đơơy, miêk miêk.”\n\n\\ts\\*\n\\m",
  "verseAfter": "Kơy yaak thưq pơh klôôp keen, yôôych kaluh apok đnooy kôt ahnaa vlôh xing tol plêêk, đaneq: \\q “Daak dêh ku dêh araak heq jêêk vlôh daak dêh ku Lôôk haay ji Kơy Chiuq Paraa Jơu ku Kadraq. \n\\q\nKadraq hno dưk xakaq dong truh đơơy đơơy, miêk miêk.”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-10-04T01:34:33.395Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
